h1 {line-height: 120%;}
h2 {margin: 30px 0 20px 0;}
h3 {margin: 30px 0 5px 0;
  font-weight: 600;
  font-size: 1.3em;}
a {font-weight: 600;}
.link-to a{
  font-weight: 700;
  font-size: 1em;
  float: right;
  margin-top: 15px;}
figcaption{
  font-size: 0.8em}

.sitename { font-size: 2.1em; color: #213a8f; font-weight: 800;line-height: 120%; }

/*Language switch*/
form#lang_dropdown_form_lang-dropdown-form{
  float: right;
  width: 20px;
}
/*Menu overlapping*/
.topwidget div{
  position: relative;
  z-index: 1;
}

.topwidget{

  padding: 20px 0;
  margin-bottom: 20px;
  background-color: #213a8f;
}
.topwidget div{
  background-color: white;
  margin-top: 10px;
}

/*Slider*/
.slider-title,
.slider-title a{
  color: black;
  font-size: 1.3em;
  font-weight: 700;
  font-style: italic;
  line-height: 120%;
}
.slider-type,
.slider-type a{
  font-size: 1em;
  line-height: 300%;
}
.views_slideshow_cycle_slide {
  min-width: 100% !important;
  width: 100% !important;
}


img{ max-width: 100%; height: auto; }
.align-right{margin: 10px 0 0 15px;}
.align-left{margin: 10px 15px 0 0;}


/*Mitglied*/
.memberinst {
  font-size: 1.2em;
  font-weight: 600;}
.profilepic {float: right;}

/*View Tabellen*/
table {width: 95%;
  border-collapse: collapse;}

td {vertical-align: top;
  padding: 5px 30px 5px 5px;
  border: none;}

tr:nth-child(even) {background: #cae1ff;}


/*Submenu Farben*/
.menu-base-theme ul a, .menu-base-theme ul a:hover, .menu-base-theme ul a:focus, .menu-base-theme ul a:active, .menu-base-theme ul a.highlighted {
  border: 0 !important;
  padding: 9px 23px;
  color: #213a8f;}
.menu-base-theme ul a:hover, .menu-base-theme ul a:focus, .menu-base-theme ul a:active, .menu-base-theme ul a.highlighted {
  background: #213a8f;
  color: white;
}
input, button, select, textarea{
  padding: 0.1em;
  border: 1px solid #C7C7C7;
}
.language-icon {
  width: 30px;
}
/*Block Highlight Startseite*/
.highlight-title{
  color: #213a8f;
  margin: 0 0 0.25em 0;
  font-size: 20px;
  line-height: 120%;
  font-weight: bold;}
.highlight-pic{
  float: right;}
.highlight-intro{
  font-family: 'calibri', sans-Serif;
  color: #3c3c3c;
  margin: 0 0 0 0;
  font-size: 0.9em;
  line-height: 160%;
  font-weight: normal;}

.highlight-link a{
  font-family: 'calibri', sans-Serif;
  color: #fff;
  font-weight: bold;
  background: #213a8f;
  padding:2px 6px;
  text-decoration: none;
  border-radius: 5px;}

.view-row-highlight {
  background: #d3d3d3;
  padding: 10px;
  margin: 15px 0 35px -15px;
}

/*Footer menu*/
.footerwidget {padding: 15px 0 20px 0;}

.footerwidget a,
.footerwidget ul li{
  background: #213a8f;
  padding: 0 0 0 10px;
  color: #fff;
  font-size: 1em;
  float: right;
  list-style: none;
}

.site-branding__logo img {
  width: 150px;
  height: 150px;
}
